RubyGems Navigation menu

gem_lint 0.0.4

Adds a 'lint' command rubygems that will print a list of possible errors in a gem

Versions:

  1. 0.0.4 - December 20, 2010 (8,5 ko)
  2. 0.0.3 - December 10, 2010 (8 ko)
  3. 0.0.2 - November 30, 2010 (8 ko)
  4. 0.0.1 - November 30, 2010 (8 ko)

Dépendances de Development (3):

  • rake >= 0
  • roodi >= 0
  • rspec ~> 2.0
  • Propriétaires:

    Auteurs:

    • James Healy

    Total de contrôle SHA 256:

    92f5322ef76cf6d5fa68fda01d63609057f5c9e4d4b0e19a2b1d79e97d9672ff

    Total de téléchargements 14 315

    Pour cette version 4 278

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Required Rubygems Version: >= 1.3.2

    Liens: